@charset "utf-8";
/*CSS MENU FOR NEW VERSION */

/*TOP MENU */
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#00557f;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;padding:0 0 10px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size: 0;
	z-index: 999;
	position: relative;
	display: inline-block;
	zoom: 1;
	padding: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	*display:inline;background-image: url();
}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0 0 10px;}
ul#css3menu1 ul>li{
	margin:10px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:13px Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;color:#ffffff;cursor:default;padding:3px;background-color:#00557f;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px;background-color:#00557f;border-width:0 0 1px 0;border-style:solid;border-color:#DCDFED;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;color:#ffffff;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#669933;border-style:none;color:#ffffff;text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-image:url("");background-position:right center;background-repeat:no-repeat;padding-right:17px;}
ul#css3menu1 li:hover>a>span{
	background-image:url("");}
ul#css3menu1 > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:3px 10px;}
ul#css3menu1 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#ffffff;-moz-box-shadow:0 8px #ffffff, 0 16px #ffffff;-webkit-box-shadow:0 8px #ffffff, 0 16px #ffffff;box-shadow:0 8px #ffffff, 0 16px #ffffff;}
ul#css3menu1 > label.switch:hover:before{
	background:#ffffff;-moz-box-shadow:0 8px #ffffff, 0 16px #ffffff;-webkit-box-shadow:0 8px #ffffff, 0 16px #ffffff;box-shadow:0 8px #ffffff, 0 16px #ffffff;}
ul#css3menu1 > .switchbox{
	display:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#669933;border-style:solid;border-color:#FFFFFF;color:#FFFFFF;text-decoration:none;}
ul#css3menu1>li>a{
	padding:3px 10px;}
ul#css3menu1 li.topmenu>a{
	border-width:0 0 3px 0;border-style:none;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:3px 10px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	border-style:none;}
ul#css3menu1 li.toproot>a{
	border-width:0 0 3px 0;border-style:none;border-color:#00557f;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:3px 10px;}
ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot a.pressed{
	border-style:solid;border-color:#669933;border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;}


/* SESSION PAGE NUMBER / BLUE MENU (http://cssmenumaker.com) */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
#sessionmenu {
  background: #09479a;
  width: auto;
}
#sessionmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: block;
  zoom: 1;
  font-size: 0;
}
#sessionmenu ul:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#sessionmenu ul li {
  display: inline-block;
  padding: 0;
  margin: 0;
}
#sessionmenu.align-right ul li {
  float: right;
}
#sessionmenu.align-center ul {
  text-align: center;
  font-size: 0;
}
#sessionmenu ul li a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 5px 12px;
  font-family: 'Open Sans', Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  position: relative;
  -webkit-transition: color .25s;
  -moz-transition: color .25s;
  -ms-transition: color .25s;
  -o-transition: color .25s;
  transition: color .25s;
}
#sessionmenu ul li a:hover {
  color: #f7b923;
}
#sessionmenuu ul li a:hover:before {
  width: 100%;
}
#sessionmenu ul li a:after {
  content: "";
  display: block;
  position: absolute;
  right: -3px;
  top: 19px;
  background: #ffffff;
  opacity: .5;
}
#sessionmenu ul li a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 0;
  background: #f7b923;
  -webkit-transition: width .25s;
  -moz-transition: width .25s;
  -ms-transition: width .25s;
  -o-transition: width .25s;
  transition: width .25s;
}
#sessionmenu ul li.last > a:after,
#sessionmenu ul li:last-child > a:after {
  display: none;
}
#sessionmenu ul li.active a {
  color: #f7b923;
}
#sessionmenu ul li.active a:before {
  width: 100%;
}
#sessionmenu.align-right li.last > a:after,
#sessionmenu.align-right li:last-child > a:after {
  display: block;
}
#sessionmenu.align-right li:first-child a:after {
  display: none;
}
@media screen and (max-width: 768px) {
  #sessionmenu ul li {
    float: none;
    display: block;
  }
  #sessionmenu ul li a {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #0c5dca;
  }
  #sessionmenu ul li.last > a,
  #sessionmenu ul li:last-child > a {
    border: 0;
  }
  #sessionmenu ul li a:after {
    display: none;
  }
  #sessionmenu ul li a:before {
    display: none;
  }
}


/* SESSION MENU/LIST  (only for INS_session.html, FOS_session.html, INS_menu.html, FOS_menu.html) (http://cssmenumaker.com) */

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
  float: left;
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  margin-top: 1px;
  visibility: hidden;
  position: absolute;
  top: 1px;
  left: 99%;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul li {
  float: none;
}
#cssmenu ul ul li {
  font-weight: normal;
}
/* Custom CSS Styles */
#cssmenu {
  font-family: Verdana, "ŸàƒSƒVƒbƒN", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 14px;
  font-weight:bold;
  width: 600px;
}
#cssmenu ul a,
#cssmenu ul a:link,
#cssmenu ul a:visited {
  display: block;
  color: #000000;
  text-decoration: none;
}
#cssmenu > ul {
  float: none;
}
#cssmenu ul {
  background: #fff;
}
#cssmenu > ul > li {
  border-left: 3px solid #d0d0d0;
}
#cssmenu > ul > li > a {
  padding: 10px 20px;
}
#cssmenu > ul > li:hover {
  border-left: 3px solid #006699;
}
#cssmenu ul li:hover > a {
  color: #006699;
}
#cssmenu > ul > li:hover {
  background: #f6f6f6;
}
/* Sub Menu */
#cssmenu ul ul a:link,
#cssmenu ul ul a:visited {
  font-weight: 400;
  font-size: 14px;
}
#cssmenu ul ul {
  width: 180px;
  background: none;
  border-left: 20px solid transparent;
}
#cssmenu ul ul a {
  padding: 8px 0;
  border-bottom: 1px solid #eeeeee;
}
#cssmenu ul ul li {
  padding: 0 20px;
  background: #fff;
}
#cssmenu ul ul li:last-child {
  border-bottom: 3px solid #d0d0d0;
  padding-bottom: 10px;
}
#cssmenu ul ul li:first-child {
  padding-top: 10px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom: none;
}
#cssmenu ul ul li:first-child:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: -20px;
  top: 13px;
  border-left: 10px solid transparent;
  border-right: 10px solid #fff;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
}






/* BUTTON (Instutition.html and Fosterparent.html, link to the session pages) */

.myButton {
	background-color:#ffffff;
	border-radius:5px;
	border:1px solid #1f2f47;
	display:inline-block;
	cursor:pointer;
	color:#cccccc;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:5px 20px;

}
.myButton:hover {
	background:#ffffff;
.myButton:active {
	position:relative;
	top:1px;
}


